

/*######################################################################*/
/* Positioning/Background */
/*######################################################################*/

body{
	color: #5a5a5a;
	background: #595959 url(../images/templates/pageBg.jpg) 50% 0 no-repeat;
	font-family: Verdana, arial, helvetica, sans-serif;
	padding: 0;
	margin: 0;
	text-align: center;
}

#wrapper{
	margin: 196px auto 0;
	width: 870px;
	padding: 0;
	background: #444444 url(../images/templates/featureWrapperBg.gif) 196px 0 repeat-x;
}

#header{
	width: 870px;
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -435px;
	height: 196px;
	background: #232222 url(../images/templates/headerBg.jpg) 0 0 no-repeat;
}

	#headerAdvertising{
		background: black;
		width: 728px;
		height: 90px;
		padding: 10px;
		position: absolute;
		left: 50%;
		top: 12px;
		margin-left: -329px;
	}
	
	#logo{
		position: absolute;
		left: 50%;
		top: 39px;
		margin-left: -424px;
	}

#featureWrapper{
	margin: 0 16px;
	padding: 10px;
	width: 818px;
	background: black url(../images/templates/featureBg.gif) 0 0 no-repeat;
	xheight: 290px;
	height: 250px;
	overflow: hidden;
}
	#feature{
		xwidth: 577px;
		width: 507px;
		height: 250px;
		overflow: hidden;
		float: left;
		margin-right: 9px;
	}
	
	#feature p{
		margin: 0;
		padding: 0;
	}
	
	#featureAd{

		float: right;
		width:300px;
		height: 250px;
		overflow: hidden;
	}

	#featureBlinds{

		float: right;
		width:241px;
		overflow: hidden;
	}
	
	.blind{
		background:black  url(../images/templates/blindBg.gif) 0 0 repeat-x;
		height: 115px;
		border-bottom: 5px solid black;
		padding: 10px;
		font-size: 0.7em;
		display: none;
	}
	#blindStore{
		display: block;
	}
	
	.blindMenu{
		height: 32px;
		background: #242424;
		border-bottom: 5px solid black;
	}

	
#subContent{
	width: 838px;
	background: #444 url(../images/templates/contentBgSubpage.jpg) 0 0 no-repeat;
	padding: 0 16px 0;
	margin: 0;
}	

	#articleEn{
		width: 642px;
		float: left;
	}

	#articleBorder{
		width: 624px;
		padding: 9px;
		float: left;
		background: black;
	}
		#articleBorder.gearShots{
			xpadding-top: 141px;
			background: black url(../images/templates/subpageHeader.jpg) 0 0 no-repeat;		
		}
		#articleBorder.teamPage{
			width: 600px;
		}	
		
	#article{
		height: 1400px;
		background: white url(../images/templates/articleBg.gif) bottom right no-repeat;
		color: black;
	}
	html>body #article{
		min-height: 610px;
		height: auto;
	}
	#articleBorder.category #article{
		background: black;
		color: #ededed;
	}
	.featuredImageCategory{
		width: 624px;
		float:left;
		padding: 9px;
		background: black;
		margin-bottom: 18px;
	}
	
	.featuredImageCategory p{
		padding: 0;
		margin: 0;
	}
		
	#articleHeader{
		text-indent: -1000px;
		overflow: hidden;
		padding: 0;
	}
	
	#articleHeader.gearShots{
		background: url(../images/templates/gearShots.gif) 0 0 no-repeat;
		height: 48px;
		width: 147px;
	}
	
	#articleHeaderSuppInfo{
		padding-left: 20px;
		height: 141px;
	}
	
	#articleHeaderSuppInfo p{
		margin: 0;
		padding: 0;
	}

	
#homeContent{
	width: 838px;
	background: #444 url(../images/templates/contentBg.jpg) 0 0 no-repeat;
	padding: 16px 16px 0;
	margin: 0;
}

	#news{
		float: left;
		width: 420px;
		padding: 0;
		background: black url(../images/templates/articleListingFooterBg.gif) left bottom no-repeat;
	}
	
		.newsItem{
			margin: 8px;
			background: #121212;
			width: 404px;
		}
		
		.newsItemSummary{
			min-height: 128px;
			padding: 5px;
		}
		
		.newsItem img{
			float: left;
			margin-right: 10px;
		}


#homeSuppInfo{
	width: 402px;
	float: right;
	position: relative;
	padding: 0;
}

	#whatsNew{
		width: 210px;
		float: left;
		background: black url(../images/templates/whatsNewBg.jpg) 0 0 no-repeat;
		height: 536px;
		padding-top: 90px;
		margin-bottom: 16px;
	}
	
	/* note this is used on subpages too */	
	#verticalBanner{
		background: black;
		float: right;
		width: 160px;
		padding: 9px;
		height: auto;
		margin-bottom: 16px;
	}
	
	#teamSideBar{
		float: right;
		width: 200px;
		padding: 0;
		background: black;
		padding: 5px;
	}

	#bbFeatures{
		background: black;
		width: 402px;
		position: relative;
		clear:both;
	}
		
		.bbFeature{
			margin: 5px;
			background: #121212;
			padding: 5px 5px 0 5px;
			width: 382px;
		}
	
		.bbFeature img{
			float: left;
			margin-right: 15px;
		}
		
		.bbFeature h6{
			margin: 0;
			font-size: .8em;
			color: #28aff0;
			
		}
		
		.bbFeature p{
			font-size: 0.7em;
			color: #c0c0c0;
			margin: 0;
		}
	
	#theWeatherStation{
		background: url(../images/templates/theWeatherStationBg.jpg) 0 0 no-repeat;
		height: 127px;
		width: 377px;
		margin: -5px 0 0 0;
		padding: 57px 0 0 25px;
	}	
	
	#theWeatherStation #CanadaWeather{
		width: 170px;
	}

	#theWeatherStation #submitWeather a{
		background: url(../images/templates/theWeatherStationExperts.gif) 0 -14px no-repeat;
		height: 14px;
		width: 69px;
		overflow: hidden;
		margin: 0px 0 0 100px;
		float: left;
	}
	
	#theWeatherStation #submitWeather a:hover{
		background-position: 0 0;
	}
	
	.homePageSquare{
		background: url(../images/templates/homepageBanner.jpg) 0 0 no-repeat;
		height: 251px;
		width: 382px;
		text-align: right;
		padding: 10px;
	}
	
	#askWade{
		float: right;
		margin-bottom: -10px;
	}
	
	#askWade p{
		margin: 0;
		padding: 0;
	}

#bottomBanner{
	width: 754px;
	padding: 30px 0 0 116px;
	margin: 0 auto;
	background: #444444 url(../images/templates/bottomBannerBg.jpg) 0 0 no-repeat;
	height: 106px;
}

#sponsors{
	width: 838px;
	margin: 0 auto;
	background: #444444 url(../images/templates/ourSponsorsBg.jpg) 50% 0 no-repeat;
	height: 164px;
	padding: 16px;
}

#footerMenu{
	width: 838px;
	border-top: 16px solid #444;
	border-left: 16px solid #444;
	border-right: 16px solid #444;
	height: 40px;
	background: black;
	border-bottom: 16px solid #444;
	margin: 0 auto;
}

#footer{
	width: 838px;
	padding: 0 16px;
	margin: 10px auto;
}

#footer img{
	float: right;
}

#footer #copyright{
	float: left;	
	font-family: Verdana, arial, helvetica, sans-serif;
	color: #ccc;
}

/* Tags  */

div{	text-align: left;}

img{	border:0;}

a:link,
a:visited{
	text-decoration: none;
}

/*######################################################################*/
/* -----------------------------  Styling ----------------------------- */
/*######################################################################*/

a:link,
a:visited{
	color: #f36522;
}

h3{
	font-size: 1.2em;
	margin: 30px 0 0 0;
	padding: 0;
}

a:hover,
a:active{
	color: #28aff0;
}

#header #breadcrumb{
	display: block;
	width: 80%;
	font-size: 0.7em;
	margin: 0 0 0 16px;
	padding: 0;
	top: 15px;
	position: relative;
	color: #00adef;
}
	#header #breadcrumb a:link,
	#header #breadcrumb a:visited{
		color: #ebebeb;
		text-decoration: none;
		font-weight: normal;
	}
	
	#header #breadcrumb a:hover,
	#header #breadcrumb a:active{
		color: #ccc;
	}

#header ul{
	padding: 0;
	margin: 0;
	margin-left: 20px;
	margin-top: 139px;
	list-style: none;
}

#header ul li{
	float: left;
}

#header ul li a{
	height: 16px;
	display: block;
	float: left;
	overflow: hidden;
	text-indent: -1600px;
}

		
#header ul li ul{
	margin-top: 16px;
}

#header ul li #articlesCategories{
	position: absolute;
	top: 138px;
	left: 55px;
	width: 220px;
	background: #28aff0;
	z-index: 150;
	display: none;
	padding: 10px;
}
.blindMenu p{
	margin: 0;
	padding:0;
}
.blindMenu a:link,
.blindMenu a:visited{
	font-weight: bold;
	color: white;
	background: url(../images/templates/iconCross.gif) 10px 12px no-repeat;
	display: block;
	float: left;
	padding: 8px 5px 5px 26px;
	font-size: 0.8em;
}
.blind img{
	margin: 0 10px;	
}

#searchPopout{
	position: absolute;
	left: 50%;
	margin-left: 119px;
	top: 156px;
	width: 215px;
	display: none;
	background: black;
	z-index: 150;
	padding: 10px;
	height: 18px;
}

#searchPopout input{
	width: 150px;
	background: #999;
	float: left;
}

#go{
	background: url(../images/templates/blindsBtnGo.gif) 0 -16px no-repeat;
	height: 16px;
	width: 25px;
	text-indent: -1000px;
	overflow: hidden;
	display: block;
	float: right;
	
}

#go:hover{
	background-position: 0 0;
}

#header ul li ul li{
	width: 110px;
	float: left;
	display: block;
}

#header ul li ul a{
	overflow: visible;
	text-indent: 0;
	display: block;
	float: left;
	padding: 6px;
	color: white;
	font-size: 0.7em;
	font-weight: bold;

}

#header ul li ul a:hover{
	color: black;
}

#header #btnHome{	background-image: url(../images/templates/btnHome.gif);	width: 55px; }
#header #btnArticles{	background-image: url(../images/templates/btnArticles.gif);	width: 75px; }
#header #btnNsmbtv {	background-image: url(../images/templates/btnNsmbtv.gif)  ;	width: 65px; }
#header #btnBuynsell {	background-image: url(../images/templates/btnBuynsell.gif);	width: 89px; }
#header #btnTheboard {	background-image: url(../images/templates/btnTheboard.gif);	width: 86px; }
#header #btnPhotogallery{	background-image: url(../images/templates/btnPhotogallery.gif);	width: 111px; }
#header #btnNsmbteam {	background-image: url(../images/templates/btnNsmbteam.gif);	width: 92px; }
#header #btnDownloads{	background-image: url(../images/templates/btnDownloads.gif);	width: 94px; }
#header #btnLinks {	background-image: url(../images/templates/btnLinks.gif);	width: 58px; }
#header #btnStore {	background-image: url(../images/templates/btnStore.gif);	width: 58px; }
#header #btnContact {	background-image: url(../images/templates/btnContact.gif);	width: 65px; }
#header #btnSearch {	background-image: url(../images/templates/btnSearch.gif);	width: 65px; }
#header #btnBrocard {	background-image: url(../images/templates/btnBrocard.gif);	background-repeat:none;width: 72px; }

#header ul li a{	background-position: 0 -16px; }

#header ul li a:hover{	background-position: 0 0; }


.blindMenu p{
	margin: 0;
	padding:0;
}
.blindMenu a:link,
.blindMenu a:visited{
	font-weight: bold;
	color: white;
	background: url(../images/templates/iconCross.gif) 10px 12px no-repeat;
	display: block;
	float: left;
	padding: 8px 5px 5px 26px;
	font-size: 0.8em;
}

/* ############################ Generic Article styles ###########*/

#article{
	font-size: 0.8em;
	padding: 0 15px 15px 15px;
}


	#article img{

	}
	
	.articleImageLarge{
		margin: 0 -15px 0 -15px;
		border-bottom: 9px solid black;
		border-top: 9px solid black;
	}
	
	.photoCaption{
		font-size: 0.8em;
		color: #666;
	}

	#article h1{
		color: #00adef;
		padding: 0.5em 0 0 0;
		margin: 0;
	}

	#article h4{
		font-size: 1em;	
		padding: 0;
		margin: 0;
	}
	
	#article h5{
		font-size: 1em;
		font-weight: normal;	
		margin: 0;
		padding: 0;
	}

	#article h6{
		margin-top: 0;
		padding-top: 0;
	}
	
	#articleHeaderSuppInfo{
		color: white;
		font-weight: bold;
	}
	
	  .articleComment{
      margin: 10px 0px;
      padding: 5px;
      border: 1px dotted black;
      display: block;
    
    }
    
    .postedBy {
      background: #333;
      color: white;
      display: block;
      padding: 3px;
      font-weight: bold;
      margin: -5px;
    }
	

/*############################## Page Specific styles ##############*/
	#sideTeamSponsors{
		width: 100%;
		text-align: center;
	}
	
	#sideTeamSponsors img{
		margin: 10px 0;
	}

	#submitLink{
		padding: 10px;
		border-top: 1px dashed #333;
		border-bottom: 1px dashed #333;
		background: #333;
		
	}

	#submitLink p{
		clear: both;
	}
	
	#submitLink .description{
		display: none;
	}
	
	#submitLink label{
		width: 100px;
		display: block;
		float: left;
		font-weight: bold;
	}
	
	#submitLink strong{
		color: red;
	}
	/*################### Team page ###########*/	
	.teamPage #article img{
		border: 1px solid black;
		margin: 10px 0;
	}
	.teamPage #article .socialMedia img{
		border: 0;
		margin: 0;
		padding: 0;
	}
	
	.teamPage #article .articleImageLarge{
		margin: 0 -15px 0 -15px;
		border-bottom: 9px solid black;
		border-top: 9px solid black;
	}

	/* ################# Bro card ###############*/
	.broCard #article img{
		border: 0;
		margin: 10px 0;
	}
	
	.broCard #article table td{
		padding: 10px;
	}
	
	.broCard #article #brocard_container table td{
		padding: 0;
	}
	
	.broCard #article #brocard_container table th{
		padding-right: 10px;
	}
	
	.broCard #article #brocard_container h3{
		margin-bottom: 20px;
		font-size: 1.4em;
	}

	.broCard #article #brocard_container h4{
		margin-bottom: 10px;
		font-size: 1.1em;
	}
	
	.broCard #article #brocard_container{
		margin-top: 20px;
	}
	
	.brocard_logo{
		width: 250px;
		height: 145px;
		float: right;
		text-align: right;
	}
	
	/*##################### forum specific styles #####*/

	#bbBackground{
		background: white url(http://dev.nsmb.com/assets/images/templates/articleBg.gif) bottom right no-repeat;
	}	
	
	/* ################ Links page **********************/
	
	.linksPage ul{
		list-style: none;
	}
	


#sponsors h4{
	margin: 0 0 0 20px;
	padding: 0;
}

#sponsors ul{
	margin: 30px 0 0 30px;
	padding: 0;
}

#sponsors ul li{
	list-style: none;
	float: left;
	padding: 0;
	margin: 0;
}


#whatsNew h3{
	margin-bottom: 6px;
	clear: both;
}

#whatsNew ul,
#teamSideBar ul,
.bbFeature ul{
	font-size: 0.7em;
	margin: 0 0 0 10px;
	padding: 0 0 0 20px;
}

.bbFeature ul{
	margin: 15px 0 15px 10px;
}

#whatsNew ul li,
#teamSideBar ul li,
.bbFeature ul li{
	list-style-image: url(../images/templates/iconBullet.gif);
	margin: 0 0 5px 0;
}

#whatsNew ul li a:link,
#whatsNew ul li a:visited,
#teamSideBar ul li a:link,
#teamSideBar ul li a:visited,
.bbFeature ul li a:link,
.bbFeature ul li a:visited{
	color: white;
	font-weight: bold;
}

#whatsNew ul li a:hover,
#whatsNew ul li a:active,
#teamSideBar ul li a:hover,
#teamSideBar ul li a:active,
.bbFeature ul li a:hover,
.bbFeature ul li a:active{
	color: #28aff0;
}

#whatsNew p a{
	display: block;
	float: right;
	height: 13px;
	text-indent: -1500px;
	overflow: hidden;
}

#articleListingFooter{
	height: 20px;
}

#articleListingFooter p{
	margin: 0;
	padding: 0;
}

#news #btnArticleArchive{
	background-image: url(../images/templates/whatsNewNewsArchive.gif); width: 96px; margin-bottom: 15px;
	display: block;
	float: right;
	height: 13px;
	text-indent: -1500px;
	overflow: hidden;
}

#whatsNew #btnNewsArchive{
	background-image: url(../images/templates/whatsNewNewsArchive.gif); width: 96px; margin-bottom: 15px;
}
#whatsNew #btnShopNsmb{
	background-image: url(../images/templates/whatsNewShopNsmb.gif); width: 75px;
}

#whatsNew p a,
#news #btnArticleArchive{
	background-position: 0 -13px;
}

#whatsNew p a:hover,
#news #btnArticleArchive:hover{
	background-position: 0 0;
}

.newsItem{
	color: #adadad;
}
	.newsItem h2{
		color: white;
		font-size: 1.2em;
		margin: 10px 0 0 0;
		padding: 0;
	}
	
	.newsItem h2 a:link,
	.newsItem h2 a:visited{
		color: white;	
	}
	
	.newsItem h2 a:hover,
	.newsItem h2 a:active{
		color: #28aff0;
	}
	
	
	
	.newsItem h6{
		color: #28aff0;
		margin: 4px 0 0 0;
		padding: 0 0 4px 0;
	}
		
	.newsItem p{
		margin: 0;
		padding: 0;
		font-size: 0.7em;
		line-height: 1.5em;
		color: #ebebeb;
	}

	p.readOn{
		float: right;
		display: block;
		background: #1c1c1c url(../images/templates/iconReadOn.gif) 3px 5px no-repeat;
		margin: 0px;
		padding: 1px 10px 3px 30px;
		font-size: 0.8em;
	}

	.readOn a:link,
	.readOn a:visited{
		padding: 0;
		margin: 0;
		color: #ebebeb;
		text-decoration: none;
		font-weight: normal;
	}
	.readOn a:hover,
	.readOn a:active{
		color: #28aff0;
	}

#bbFeatures h3{
	margin: 0 0 6px 0;
	padding: 0;
}
	
#footerMenu ul{
	margin: 16px 0 0 58px;
	padding: 0;
	list-style: none;
}

#footerMenu #rssMenu{
	margin: 12px 0 0 50px;
	padding: 0;
	list-style: none;
}

#footerMenu #rssMenu li{
	float: left;
	list-style: none;
	display: block;
	margin-right: 10px;
}

#footerMenu ul li{
	float: left;
	list-style: none;
	display: block;
}

#footerMenu ul li a{
	display: block;
	height: 7px;
	overflow: hidden;
	text-indent: -1500px;
}
#footerMenu #rssMenu li a{
	height: 16px;
}

#footerMenu #footerBtnHome{	background-image: url(../images/templates/footerBtnHome.gif); width: 37px;}
#footerMenu #footerBtnNews{	background-image: url(../images/templates/footerBtnNews.gif); width: 54px;}
#footerMenu #footerBtnArticles{	background-image: url(../images/templates/footerBtnArticles.gif); width: 70px;}
#footerMenu #footerBtnGearshots{	background-image: url(../images/templates/footerBtnGearshots.gif); width: 83px;}
#footerMenu #footerBtnBuynsell{	background-image: url(../images/templates/footerBtnBuynsell.gif); width: 80px;}
#footerMenu #footerBtnTheboard{	background-image: url(../images/templates/footerBtnTheboard.gif); width: 78px;}
#footerMenu #footerBtnPhotogallery{	background-image: url(../images/templates/footerBtnPhotogallery.gif); width: 103px;}
#footerMenu #footerBtnVideos{	background-image: url(../images/templates/footerBtnVideos.gif); width: 57px;}
#footerMenu #footerBtnNsmbteam{	background-image: url(../images/templates/footerBtnNsmbteam.gif); width:77px;}
#footerMenu #footerBtnLinks{	background-image: url(../images/templates/footerBtnLinks.gif); width: 51px;}
#footerMenu #footerBtnContact{	background-image: url(../images/templates/footerBtnContact.gif); width: 58px;}
#footerMenu #footerBtnAbout{	background-image: url(../images/templates/footerBtnAbout.gif); width: 55px;}
#footerMenu #footerBtnPrivacy{	background-image: url(../images/templates/footerBtnPrivacy.gif); width: 61px;}
#footerMenu #footerBtnAdvertise{	background-image: url(../images/templates/footerBtnAdvertise.gif); width: 73px;}
#footerMenu #footerBtnLegal{	background-image: url(../images/templates/footerBtnLegal.gif); width: 53px;}
#footerMenu #footerBtnSubmit{	background-image: url(../images/templates/footerBtnSubmit.gif); width: 55px;}
#footerMenu #footerBtnRss{	background-image: url(../images/templates/footerBtnRss.gif); width: 17px;}

#footerMenu a{
	background-position: 0 -9px;
}

#footerMenu #rssMenu a{
	background-position: 0 0px;
}

#footerMenu a:hover{
	background-position: 0 0px;
}

#footerMenu #rssMenu a:hover{
	background-position: 0 -16px;
}

#copyright{
	font-size: 10px;
	margin: 0;
	padding: 5px 0 20px;
}

/* ############################### Misc #######################*/

.clearfix {	display: inline-block; }

.clearfix:after {	content: "."; display: block; height: 0; clear: both; visibility: hidden; }

/* sifr styles */

.sIFR-flash {
	visibility: visible !important;
	margin: 0;
}

.sIFR-replaced {
	visibility: visible !important;
}

span.sIFR-alternate {
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 0;
	display: block;
	overflow: hidden;
}

.sIFR-flash + div[adblocktab=true] {
  display: none !important;
}

.sIFR-hasFlash h1 {
	xvisibility: hidden;
	font-size: 20px;
}

.sIFR-hasFlash h2 {
	xvisibility: hidden;
	font-size: 55px;
}

.sIFR-hasFlash h3 {
	xvisibility: hidden;;
}


.sIFR-hasFlash h4 {
	xvisibility: hidden;
	font-size: 21px;
}


.sIFR-hasFlash h5{
	xvisibility: hidden;
	font-size: 24px;
}

.darkGrey{	color: #333;}
.lighterGrey{	color: #666;}
.lightestGrey{	color: #999;}
.red{	color: #F00; }
.green{	color:#0F0; }
.blue{	color: #00F;}
.yellow{	color: #FF0; }
.aquaBlue{	color: #0FF; }
.pink{	color: #F0F; }

#postComment{background: white;padding: 0; margin: 0; text-align: left; color: black; font-size: 0.8em;}

.articleCommentForm{
    
    xbackground: #ccc;
    padding: 10px;
}

.articleCommentForm input,
.articleCommentForm textarea{
  background: #ccc;
  border: 1px dotted #333;
}

.articleCommentForm label{font-weight: bold; font-size: 0.8em;}
